RubyGems Navigation menu

squash_javascript 2.0.5

This client library records exceptions in front-end JavaScript code to Squash.

Versions:

  1. 2.0.5 - February 4, 2014 (32 KB)
  2. 1.0.3 - January 23, 2014 (31.5 KB)
  3. 1.0.2 - March 11, 2013 (30 KB)
  4. 1.0.1 - January 25, 2013 (30 KB)
  5. 1.0.0 - December 7, 2012 (30 KB)
Show all versions (10 total)

Authors:

  • Tim Morgan

Owners:

D23be5ca17670f15445d8cb18f135e8e

Total downloads 18,763

For this version 2,185

Show all versions (10 total)

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'squash_javascript', '~> 2.0.5' = Copy to clipboard Copied!

install:
gem install squash_javascript = Copy to clipboard Copied!

Links: